.testimonials-carousel .btn-prev,
.testimonials-carousel .btn-next {
    top: 200px;
}

#tickets-mobile {
    display: none;
    position: absolute;
    top: 40px;
    right: 20px;
    width: 80px;
    height: 80px;
    background: url(../i/ticket.png) no-repeat;
    background-size: 40px;
    background-position: 50% 20%;
    border: 5px solid;
    border-radius: 50px;
    color: white;
    line-height: 105px;
    text-align: center;
}
#tickets-mobile:hover {
    text-decoration: none;
}

@media screen and (max-width: 900px) {
    #tickets-mobile {
        display: block;
    }
    .tickets-opener{
        display:none !important;
    }
}

@media screen and (max-width: 720px) {
    .cb-holder {
        top: 720px;
    }
    .contacts-holder {
        padding-bottom: 720px;
    }
}

@media screen and (max-width: 600px) {
    #news-popup {
        bottom: 0px;
    }
}

@media screen and (max-width:560px) {
    .video-box iframe {
        height: 300px !important;
        min-height: unset;
    }
}

@media screen and (max-width:400px) {
    .video-box iframe {
        height: 200px !important;
    }
}

.col-f:last-child {
    /* display: flex; */
}
.col-f:last-child > p {
    flex: 1 1 auto;
    text-align: center;
    margin-right: 25px !important;
}
.col-f:last-child > p > strong {
    display: block;
}
@media screen and (max-width:360px) {
    .col-f:last-child {
        flex-direction: column;
    }
    .col-f:last-child > p:first-child {
        margin-bottom: 45px !important;
    }
}